Foreman - Feature #32035

Add DSL autocompletion in templates
03/08/2021 01:50 PM - Oleh Fedorenko

Status: Closed
Priority: Normal
Assignee: Oleh Fedorenko
Category: Templates
Target version:
Difficulty: Fixed in Releases: 3.3.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/9051
Description

Associated revisions

Revision bde7047a - 01/07/2022 01:04 PM - Oleh Fedorenko
Fixes #32035 - Add DSL autocompletion in templates

Revision da40583a - 03/11/2022 10:47 AM - Oleh Fedorenko
Fixes #32035 - Add DSL autocompletion in templates

History

#1 - 03/10/2021 02:13 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8385 added

#2 - 01/07/2022 01:04 PM - The Foreman Bot
- Fixed in Releases 3.2.0 added

#3 - 01/07/2022 02:01 PM - Oleh Fedorenko
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|bde7047acb8a68a899f60585{751093c9713bb92.

#4 - 01/11/2022 11:41 AM - Oleh Fedorenko

- Status changed from Closed to Assigned

- Pull request deleted (https://github.com/theforeman/foreman/pull/8385)

- Fixed in Releases deleted (3.2.0)

#5 - 01/24/2022 06:36 PM - The Foreman Bot
- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9051 added

#6 - 03/11/2022 10:47 AM - The Foreman Bot
- Fixed in Releases 3.3.0 added

#7 - 03/11/2022 11:01 AM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

05/20/2024

1/2



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/bde7047acb8a68a899f60585f751093c9713bb92

Applied in changeset foreman|da40583ac5c498a2259a996322700962c81a2aab.

#8 - 04/25/2022 10:25 AM - Amit Upadhye

- Category set to Templates
